/* Localized versions of Info.plist keys */

CFBundleName = "Set Desktop Picture";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Set Desktop Picture";

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "This action will set the desktop picture, of the computers passed from the previous action, to the desktop picture of this computer.";


CFBundleVersion = " 8C130";